ITEM.Name = "Medium Medical Kit";
ITEM.Class = "medium_medikit";
ITEM.Description = "Use for large injuries";
ITEM.Model = "models/Items/HealthKit.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 80;

function ITEM:UseItem(ply)
	ply:ConCommand("say /me uses a medical kit.");
	ply:SetHealth(math.Clamp(ply:Health() + 50, 0, 100))
	self:Remove();
end

function ITEM:Pickup(ply)
	self:Remove();
end
